@charset "utf-8";
/* CSS Document */
html,body,p,h1,h2,h3,h4,h5,h6,ul,ol,dl,form,caption,.hidden,.vanish,.br{margin:0;padding:0;}
img{border:none;}
body{ background-color:#9db3ad; }
.infooter{
	text-align:left;
	padding-top:15px;
	padding-bottom:15px;
	clear:both;
	background-color:#00262f;
	padding-left:15px;

}
.inpagesize{margin:0; text-align:left;}  
.flash{text-align:left; padding:0; margin:0;}
.logo{ 
float:left;
width:201px;
padding-right:18px;
}
/*txt */

.txt12w{color:#4b6674;font: 400 12px/150% Arial, Verdana, Helvetica, sans-serif;}
.txt12w a{color: #4b6674;text-decoration:none;}
.txt12w a:hover{color:#ffffff;text-decoration:none;}
